/* Custom css file by MC4-IT */

    /* Smartphones */
    @media (max-width: 480px) {
    .pagination-active .sprocket-features-pagination {
    bottom: -40px !important;
    }
     
    .layout-showcase .sprocket-features-arrows {
    bottom: -25px !important;
    }
    }
    /* Smartphones to Tablets */
    @media (min-width: 481px) and (max-width: 767px) {
    .pagination-active .sprocket-features-pagination {
    bottom: -40px !important;
    }
     
    .layout-showcase .sprocket-features-arrows {
    bottom: -25px !important;
    }
    }
    /* Tablets */
    @media (min-width: 768px) and (max-width: 959px) {
    .pagination-active .sprocket-features-pagination {
    bottom: -40px !important;
    }
    .layout-showcase .sprocket-features-arrows {
    bottom: -25px !important;
    }
    }
	/* Tablets to Desktop*/
    @media (min-width: 960px) and (max-width: 1200px) {
    .pagination-active .sprocket-features-pagination {
    bottom: -40px !important;
    }
    .layout-showcase .sprocket-features-arrows {
    bottom: -25px !important;
    }
    }
/* header formatting */

/* make showcase position full width */
#rt-showcase .rt-container, #rt-showcase .rt-grid-12 {
        width: 100%;
        margin: 0;
        padding: 0;
}
#rt-showcase .rt-block {
        margin: 0;
        padding: 0;
}
#rt-showcase {
        padding: 0;
}
.sprocket-features-arrows .arrow {
    background-color: #fff0;
}
#rt-showcase .layout-slideshow2 .sprocket-features-pagination li {
    background: #fbf4f4;
}
#rt-showcase .layout-slideshow2 .sprocket-features-desc {
    font-size: 1.3em;
}

#rt-showcase .layout-slideshow2 .sprocket-features-arrows .next {
    right: 2%;
}
#rt-showcase .layout-slideshow2 .sprocket-features-arrows .prev {
    left: 2%;
}

#rt-feature .sprocket-strips-content {
    color: #000;
}

body {
  color: #000000;
}
#force #rt-mainbody a.greenlink {
    color: #7AB728;
}
#force #rt-mainbody a.yellowlink {
    color: #f2c100;
}
#force #rt-mainbody a.bluelink {
    color: #3a88fe;
}
#force #rt-mainbody a.redlink {
    color: #e3589c;
}
.component-content .items-leading {
    background: url("../images/light/page-divider.png") no-repeat scroll 50% 100% rgba(0, 0, 0, 0);
    margin-bottom: 25px;
    padding-bottom: 25px;
}
.component-content .items-row {
    background: url("../images/light/page-divider.png") no-repeat scroll 50% 100% rgba(0, 0, 0, 0);
    margin-bottom: 10px;
}

/* JEvents 
#jevents_header  {
display:none;
}

#force #jevents_body .nav-items div.active a, .jev_header2 .active a {
    background-color: #7cb928;
    color: #fff;
}
#force .jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
    background-color: #7cb928;
    border: 1px solid #7cb928;
}
#force .jev_toprow div.currentmonth {
    border-bottom: 1px solid #7cb928;
    border-top: 1px solid #7cb928;
    margin-bottom: -1px;
}
#force  .nav-items > div:first-child {
    border-left: 1px solid #7cb928;
    border-radius: 5px 0 0 5px;
}
#force .nav-items > div:last-child {
    border-radius: 0 5px 5px 0;
    border-right: 1px solid #7cb928;
}
.nav-items > div {
    -moz-border-bottom-colors: #7cb928;
    -moz-border-left-colors: #7cb928;
    -moz-border-right-colors: #7cb928;
    -moz-border-top-colors: #7cb928;
    border-image: none;
    display: inline-block;
    line-height: 23px;
    margin-left: -5px;
    padding: 3px 0 2px;
    vertical-align: middle;
}
#jevents_body .cal_today a.cal_daylink {
    background-color: #7cb928;
    border-radius: 10px;
    color: #ffffff;
    padding: 4px;
}
#force #jevents_body .nav-items > div a:hover {
    background-color: #ccc;
    border-left: 1px solid #7cb928;
    color: #000;
    padding: 7px 12px;
}
*/

.h280 {
  height:280px;
}

#force .gf-menu .item {
    color: #000000;
}
#rt-top .rt-block {
    margin: 0px 0px -15px 0px;
    padding-top: 10px;
    position: relative;
}

#rt-header .rt-block {
    margin: 0px 0px -15px 0px;
    padding-top: 0px;
    position: relative;
}
#rt-header {
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3), 0 6px 0 #6DA324 inset, 0 7px 0 #FFFFFF inset;
}

/* #rt-sidebar-a a{
  color: white;
  font-size: 1.2em;
}
*/
#rt-utility a{
    color: white;
    font-size:1.2em;
}

/* distribute logos evenly */
#container-logos {
  text-align: justify;
  font-size: 0.1px; /* IE 9/10 don't like font-size: 0; */
  min-width: 800px;
}
#container-logos div {
  width: 120px;
  display: inline-block;
}
#container-logos:after {
  content: '';
  width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
  display: inline-block;
}


#rt-footer:before {
    background: none repeat scroll 0 0 #84c92c;
    box-shadow: 0 4px 35px rgba(0, 0, 0, 0.3) inset;
}
#rt-footer {
    background: url("../images/light/page-divider.png") no-repeat scroll 50% 0 #F5F5F5;
    position: relative;
}
#rt-copyright {
    background: none repeat scroll 0 0 #84c92c;
    box-shadow: 0 4px 35px rgba(0, 0, 0, 0.3) inset;
    color: #000000;
}

#rt-copyright a{
  color:black;
}
#rt-copyright a:hover {
  text-decoration: underscore;
}

.sprocket-mosaic-title {
    font-size: 180%;
}
.testimonials {
    font-style: italic;
}

body .sprocket-features-title {
    font-size: 3.1em;
    font-family: Trebuchet, Helvetica, Arial, Sans Serif;
}

body .sprocket-features-title .rt-feature-bubble {
        display: none;
    }
     
body .sprocket-features-title .title-2 {
        display: inline-block;
        padding-left: 10px;
    }
.shadow {
	text-shadow: 0.35px 0.35px #FFF,-0.35px -0.35px #333;
  	font-size: 1.0em;
  	margin-top: 2.1em;
}

.box-shadow {
    box-shadow: 0 4px 35px rgba(0, 0, 0, 0.3) inset;
}
.sprocket-features-desc {
    font-size: 16px;
  line-height: 28px;
}

.language-switcher {
  margin-top: 15px;
}
.dl-horizontal dt {
    clear: left;
    float: left;
    overflow: hidden;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100px;
}
.dl-horizontal dd {
    margin-left: 120px;
}
     
@media only screen and (max-width: 959px) and (min-width: 768px) {
        .rokminievents-wrapper {
            width: 100% !important;
        }
    }


/* Artminicalendar */
#force .artcalendar_module td {
    background: none repeat scroll 0 0 #84C92C;
}
#force .artcalendar_module_th {
    background: none repeat scroll 0 0 #84C92C;
}

/* Rokminievents */
.rokminievents3 a {
    color: black;
}
.rokminievents3 a:hover {
    color: darkgrey;
}
#force .rme-badge {
    background: none repeat scroll 0 0 #f2c100;
}
#force  .rme-timeline-point:hover {
    background: none repeat scroll 0 0 #BEDD9D;
}
#force .rme-title {
    margin-bottom:10px;
}
#force .rme-timeline-point.active {
    background: none repeat scroll 0 0 #BEDD9D;
}
#force .rme-items li {
    background: none;
    border: 1px solid #6ebf49;
    text-align: center;
}

#force .rme-timeline-bar {
    background: none repeat scroll 0 0 #e5e5e5;
    border: 1px solid #6ebf49;
}
#force .rme-arrow {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #6ebf49;
}

/*.rokminievents-wrapper a {
    color: #50A0E1;
}*/

/* Tabs and Sliders */
.nn_tabs .collapse {
    background: none repeat scroll 0 0 #FFFFFF;
}
.nn_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    background: none repeat scroll 0 0 #FFFFFF;
}

.box2 {
  background-color:#ffffff;
  border-radius:0px;
  border-color:#84c92c;
}
#rt-footer .box2 {
  border-color:#84c92c;
}

.box-yellow {
    background: none repeat scroll 0 0 #f2c100;
    border: 1px solid #E0E0E0;
}
.title4-yellow .module-title .title {
    background: none repeat scroll 0 0 #f2c100;
}
.box-blue {
    background: none repeat scroll 0 0 #3a88fe;
    border: 1px solid #f2c100;
}
.box-blue dt {
  color:#ffffff;
}
.box-blue dl {
  color:#f2c100;
}
.title4-blue .module-title .title {
    background: none repeat scroll 0 0 #3a88fe;
    color:#ffffff;
}
.box-red {
    background: none repeat scroll 0 0 #e3589c;
    border: 1px solid #E0E0E0;
}
.title4-red .module-title .title {
    background: none repeat scroll 0 0 #e3589c;
}

.box-green-light {
    background: none repeat scroll 0 0 #bedd9d;
    border: 1px solid #E0E0E0;
}
.title4-green-light .module-title .title {
    background: none repeat scroll 0 0 #bedd9d;
}
.box-green-medium {
    background: none repeat scroll 0 0 #95cb66;
    border: 1px solid #E0E0E0;
}
.title4-green-medium .module-title .title {
    background: none repeat scroll 0 0 #95cb66;
}

.box-green-dark {
    background: none repeat scroll 0 0 #84C92C;
    border: 1px solid #E0E0E0; 
}
.box-green-dark dt {
  color:#ffffff;
}
.box-green-dark {
  color:#000000;
}
#force .box-green-dark h3 {
    color:#ffffff;
    text-align:center;
}
#force .box-green-dark h4 {
    color:#ffffff;
}
#force .box-green-dark a {
    color:#ffffff;
}
#force .box-green-dark a:hover {
    color:lightgrey;
}
.title4-green-dark .module-title .title {
    background: none repeat scroll 0 0 #6ebf49;
}

.button:before, .readon:before, .readmore:before, button.validate:before, #member-profile a:before, #member-registration a:before, .formelm-buttons button:before, .btn-primary:before, #k2Container .k2ReadMore:before, #k2Container #submitCommentButton:before, #gantry-resetsettings:before {
    content: none;
}


.component-content table.category th {
    font-size: 18px;
    padding: 7px;
    text-align: left;
}

#rt-feature {
    margin-top: -50px;
    padding: 0;
}

#rt-footer {
    padding-top: 0;
}